[DM-Bagger UTUIDataProvider_MapInfo]
MapName=DM-Bagger
FriendlyName=Bagger
PreviewImageMarkup=<Images:DM-Bagger.map-pic-dm-bagger>
Description=2203. The Krupp corporation needs more funds to develop their latest generation of bucket-wheel excavators. One of their older machines (mining the planet Venus) will become property of Liandri for the duration of this year's Tournament. Liandri stated: We are pleased to add another unconventional environment to entertain throughout the galaxy! - For The New New New York Times, this was Kevin De Smet, reporting to you.
NumPlayers=4 to 12 players